@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);

body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
.scrollToTop_wraper {
  display: none;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-0 .navbar-toggler {
  color: #7e9b9f;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #7e9b9f;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #7e9b9f;
}
#menu-0 .link {
  font-size: 1.2rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #d6d6d6;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-0 .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#extHeader6-u P {
  color: #ffffff;
}
#extHeader6-u H3 {
  color: #ffffff;
}
#slider-2 H2 {
  color: #000000;
  text-align: center;
  font-size: 24px;
}
#testimonials4-3 .mbr-section-title {
  text-align: center;
  color: #fac51c;
}
#testimonials4-3 .card-block {
  text-align: center;
}

#menu-5 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-5 .navbar-toggler {
  color: #7e9b9f;
}
#menu-5 .close-icon::before,
#menu-5 .close-icon::after {
  background-color: #7e9b9f;
}
#menu-5 .link,
#menu-5 .dropdown-item {
  color: #7e9b9f;
}
#menu-5 .link {
  font-size: 1.2rem;
}
#menu-5 .dropdown-item,
#menu-5 .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-5 .link:hover,
#menu-5 .dropdown-item:hover,
#menu-5 .link:focus,
#menu-5 .dropdown-item:focus {
  color: #c0a375;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-menu {
  background: #d6d6d6;
}
#menu-5 .nav-dropdown-sm .link:focus,
#menu-5 .nav-dropdown-sm .link:hover,
#menu-5 .nav-dropdown-sm .dropdown-item:focus,
#menu-5 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-5 .navbar,
#menu-5 .nav-dropdown-sm,
#menu-5 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-5 .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-5 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5 .bg-color.transparent.opened .link:hover,
#menu-5 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#form1-g .form-control-label {
  color: #232323;
}

#menu-7 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-7 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-7 .navbar-toggler {
  color: #7e9b9f;
}
#menu-7 .close-icon::before,
#menu-7 .close-icon::after {
  background-color: #7e9b9f;
}
#menu-7 .link,
#menu-7 .dropdown-item {
  color: #7e9b9f;
}
#menu-7 .link {
  font-size: 1.2rem;
}
#menu-7 .dropdown-item,
#menu-7 .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-7 .link:hover,
#menu-7 .dropdown-item:hover,
#menu-7 .link:focus,
#menu-7 .dropdown-item:focus {
  color: #c0a375;
}
#menu-7 .link[aria-expanded="true"],
#menu-7 .dropdown-menu {
  background: #d6d6d6;
}
#menu-7 .nav-dropdown-sm .link:focus,
#menu-7 .nav-dropdown-sm .link:hover,
#menu-7 .nav-dropdown-sm .dropdown-item:focus,
#menu-7 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-7 .navbar,
#menu-7 .nav-dropdown-sm,
#menu-7 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-7 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-7 .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-7 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-7 .bg-color.transparent.opened .link:hover,
#menu-7 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-7 .link[aria-expanded="true"],
#menu-7 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
.cid-rWZDDufOh4 {
  padding-top: 120px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rWZDDufOh4 .mbr-text {
  color: #000000;
}
.cid-rWZDDufOh4 .counter-container ul {
  margin-bottom: 0;
  padding-left: .6rem;
}
.cid-rWZDDufOh4 .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rWZDDufOh4 .counter-container ul li:before {
  position: absolute;
  left: 0px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #ffffff;
  background: #188ef4;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: linear-gradient(135deg, #188ef4, #5eeebb);
}
.cid-rWZDDzZOoQ {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-rWZDDzZOoQ .mbr-text {
  color: #000000;
}
.cid-rWZDDzZOoQ .counter-container ul {
  margin-bottom: 0;
  padding-left: .6rem;
}
.cid-rWZDDzZOoQ .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rWZDDzZOoQ .counter-container ul li:before {
  position: absolute;
  left: 0px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #ffffff;
  background: #188ef4;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: linear-gradient(135deg, #188ef4, #5eeebb);
}
.cid-rXbgMdUZ2f {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-rXbgMdUZ2f .mbr-text {
  margin: 0;
}
.cid-rXbgMdUZ2f .text-element {
  padding: 2rem;
  background-color: #ffffff;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  display: flex;
}
.cid-rXbgMdUZ2f .row-element,
.cid-rXbgMdUZ2f .image-element {
  padding: 0;
}
.cid-rXbgMdUZ2f .image-element {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rXbgMdUZ2f .image-element .img-wrap {
  width: 100% !important;
}
.cid-rXbgMdUZ2f .image-element .img-wrap img {
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  object-position: center center;
}
.cid-rXbgMdUZ2f .carousel-item {
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rXbgMdUZ2f .carousel-item.active,
.cid-rXbgMdUZ2f .carousel-item-next,
.cid-rXbgMdUZ2f .carousel-item-prev {
  display: flex;
}
.cid-rXbgMdUZ2f .carousel-indicators {
  left: 50%;
  margin: 20px auto 0;
  align-items: center;
}
.cid-rXbgMdUZ2f .carousel-indicators .active {
  opacity: 1;
  border: 0;
  background-color: #c0a375;
}
.cid-rXbgMdUZ2f .carousel-indicators li {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  transition: opacity .5s;
  background-color: #000000;
  font-size: 2rem;
  opacity: .5;
  border-width: 0px;
}
.cid-rXbgMdUZ2f .carousel-indicators li:hover {
  opacity: 1;
}
.cid-rXbgMdUZ2f .carousel-controls {
  display: none;
}
@media (max-width: 991px) {
  .cid-rXbgMdUZ2f .carousel-controls {
    display: block;
  }
  .cid-rXbgMdUZ2f .carousel-controls a {
    transition: opacity .5s;
    font-size: 2rem;
  }
  .cid-rXbgMdUZ2f .carousel-controls a span {
    padding: 10px;
    border-radius: 50%;
    color: #ffffff;
    background: #444444;
    opacity: .9;
  }
  .cid-rXbgMdUZ2f .carousel-controls a:hover span {
    opacity: 1;
  }
  .cid-rXbgMdUZ2f .carousel-indicators {
    display: none;
  }
}
@media (max-width: 540px) {
  .cid-rXbgMdUZ2f .text-element {
    padding: 1rem;
  }
  .cid-rXbgMdUZ2f .carousel-controls {
    display: none;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-rXbgMdUZ2f .image-element {
    min-width: 50%;
  }
  .cid-rXbgMdUZ2f .media-container-row {
    width: 100%;
  }
}

#menu-9 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-9 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-9 .navbar-toggler {
  color: #7e9b9f;
}
#menu-9 .close-icon::before,
#menu-9 .close-icon::after {
  background-color: #7e9b9f;
}
#menu-9 .link,
#menu-9 .dropdown-item {
  color: #7e9b9f;
}
#menu-9 .link {
  font-size: 1.2rem;
}
#menu-9 .dropdown-item,
#menu-9 .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-9 .link:hover,
#menu-9 .dropdown-item:hover,
#menu-9 .link:focus,
#menu-9 .dropdown-item:focus {
  color: #c0a375;
}
#menu-9 .link[aria-expanded="true"],
#menu-9 .dropdown-menu {
  background: #d6d6d6;
}
#menu-9 .nav-dropdown-sm .link:focus,
#menu-9 .nav-dropdown-sm .link:hover,
#menu-9 .nav-dropdown-sm .dropdown-item:focus,
#menu-9 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-9 .navbar,
#menu-9 .nav-dropdown-sm,
#menu-9 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-9 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-9 .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-9 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-9 .bg-color.transparent.opened .link:hover,
#menu-9 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-9 .link[aria-expanded="true"],
#menu-9 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content5-f .mbr-section-title,
#content5-f .lead {
  color: #fff;
}
#content5-f .mbr-section-title {
  font-size: 30px;
}

#menu-b .hide-buttons .nav-btn {
  display: none !important;
}
#menu-b .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-b .navbar-toggler {
  color: #7e9b9f;
}
#menu-b .close-icon::before,
#menu-b .close-icon::after {
  background-color: #7e9b9f;
}
#menu-b .link,
#menu-b .dropdown-item {
  color: #7e9b9f;
}
#menu-b .link {
  font-size: 1.2rem;
}
#menu-b .dropdown-item,
#menu-b .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-b .link:hover,
#menu-b .dropdown-item:hover,
#menu-b .link:focus,
#menu-b .dropdown-item:focus {
  color: #c0a375;
}
#menu-b .link[aria-expanded="true"],
#menu-b .dropdown-menu {
  background: #d6d6d6;
}
#menu-b .nav-dropdown-sm .link:focus,
#menu-b .nav-dropdown-sm .link:hover,
#menu-b .nav-dropdown-sm .dropdown-item:focus,
#menu-b .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-b .navbar,
#menu-b .nav-dropdown-sm,
#menu-b .nav-dropdown-sm .link[aria-expanded="true"],
#menu-b .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-b .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-b .bg-color.transparent.opened .link:hover,
#menu-b .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-b .link[aria-expanded="true"],
#menu-b .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#menu-v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-v .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Merriweather', serif;
}
#menu-v .navbar-toggler {
  color: #7e9b9f;
}
#menu-v .close-icon::before,
#menu-v .close-icon::after {
  background-color: #7e9b9f;
}
#menu-v .link,
#menu-v .dropdown-item {
  color: #7e9b9f;
}
#menu-v .link {
  font-size: 1.2rem;
}
#menu-v .dropdown-item,
#menu-v .nav-dropdown-sm .link {
  font-size: 1.300rem;
}
#menu-v .link:hover,
#menu-v .dropdown-item:hover,
#menu-v .link:focus,
#menu-v .dropdown-item:focus {
  color: #c0a375;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-menu {
  background: #d6d6d6;
}
#menu-v .nav-dropdown-sm .link:focus,
#menu-v .nav-dropdown-sm .link:hover,
#menu-v .nav-dropdown-sm .dropdown-item:focus,
#menu-v .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-v .navbar,
#menu-v .nav-dropdown-sm,
#menu-v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-v .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-v .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-v .bg-color.transparent.opened .link:hover,
#menu-v .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content5-w .mbr-section-title,
#content5-w .lead {
  color: #fff;
}
#content5-w .mbr-section-title {
  font-size: 30px;
}
